
/* DFS Global Styles */
.clear {
	clear: both;
	line-height: 0px;
	font-size: 0px;
	height: 0px;
}

.hide {
	display: none;
}
.show {
	display: block;
}


/* DFS Homepage Styles */


#content-bkg{
      background: url(//content.abt.com/media/images/bg-homepage-exp-btm.gif) no-repeat left bottom;
      margin: 0px;
      padding: 0px;
      height: 4px;
      width: 590px;
      font-size: 1%;
      float: left;
      clear: both;
}


#tabbed-pane {
      width: 590px;
      background: #FFFFFF;
}
#product-tabs {
      width: 100%;
      float: left;
      height:30px;
      margin: 0px;
      padding: 0px;
}
#product-tabs li {
	float: left;
	height: 30px;
	background: url("//content.abt.com/media/images/homepage-tab-bg.png") left top no-repeat;
	line-height: 30px;
	font-size: .9em;
	color: #293033;
	font-weight: bold;
	list-style: none;
	margin: 0px;
    padding: 0px;
}
#product-tabs li div {
	float: left;
	margin-left: 4px;
	text-align: center;
	font-weight: bold;
	cursor:pointer;
}
#product-tabs li a {
	color: #293033;
	display: block;
	outline:none;
	text-decoration: none;
	font-size: 13px;
	line-height: 1.1em;
	padding: 9px 0px 0px;
}
#product-tabs li.on {
	background: url("//content.abt.com/media/images/homepage-tab-bg.png") -620px top no-repeat;
}
#product-tabs li.hover{
	background: url("//content.abt.com/media/images/homepage-tab-bg.png") -310px top no-repeat;
}
#product-tabs li div.right {
	background: url("//content.abt.com/media/images/homepage-tab-right-bg.gif") left top no-repeat;
	height: 30px;
	width: 4px;
	margin-left: 0px;
}
#product-tabs li div.right-on {
	background: url("//content.abt.com/media/images/homepage-tab-right-bg.gif") -8px top no-repeat;
	height: 30px;
	width: 4px;
	margin-left: 0px;
}
#product-tabs li div.right-hover {
	background: url("//content.abt.com/media/images/homepage-tab-right-bg.gif") -4px top no-repeat;
	height: 30px;
	width: 4px;
	margin-left: 0px;
}

.pane {
	border-left: 1px solid #8a9499;
	border-right: 1px solid #8a9499;
	margin-top: -3px;
}
.pane .pane-content {
	padding: 0px 15px;
	margin: 0px;
}

